/* ---

body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}



a:link {
	color: #b00;
	text-decoration: none;
}



a:visited {
	color: #319161;
	text-decoration: none;
}

a:hover, a:active {
	background-color: #DDEBD1;
	color: #000000;
}

--- */

a img {
  border-width: 0px;
}

/* ---

#content {
	background-color: #FFFFFF;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #9EC630;
	min-width: 1000px;
	margin-top: 8px;
	padding: 10px;
}

--- */

/* --- boxed --- */

.main {
  width: 100%;
}

.boxed {
  border: 1px solid #9EC630;
  padding: 5px;
}

.boxed_title {
  background-color: #9EC630;
  margin-top: -5px;
  margin-right: -5px;
  margin-bottom: 5px;
  margin-left: -5px;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  font-weight: bold;
}

.boxed_contents {
  padding-top: 5px;
}

/* --- contents --- */

.contents {
  padding-left: 10px;
  padding-right: 10px;
}

.contents_title {
  font-size: 14pt;
  padding: 10px;
}

.section_title {
  font-size: 10pt;
  padding: 10px;
  text-decoration: underline;
  color: #444;
}

.section {
  font-size: 10pt;
}

.section_key {
  vertical-align: top;
  color: #444;
}

/* --- Other --- */

.border {
  border: 1px solid #9EC630;
}

.brief, .summary, .nav, .results_summary {
  padding: 4px;
}

ul.related_websites {
   list-style-image: url("/static/images/arrows_right.gif");
}

/* --- AutoComplete --- */
div.auto_complete {
    background: #FFFFFF;
    /*color: white;*/
    font-size: 10pt;
    font-family: Arial;
    border: 1px solid black;
    height:320px;
    overflow-x: hidden;
    overflow-y: scroll; 
}

div.auto_complete ul {
    margin:0;
    padding:0;
    width:100%;
    list-style-type:none;
}

div.auto_complete ul li {
    margin:2px;
    padding:2px;
}

div.auto_complete ul li.selected {
    background-color: #C0C0C0;
}

div.auto_complete ul li b {
    font-weight:bold;
    color: #000000; /*#94abd6;*/ 
    margin:0;
    padding:0;
}
